/* No comment */
"Listing directory failed" = "Kunne ikke liste katalog innhold";

/* Touch file failed */
"Cannot create {0}" = "Kunne ikke opprette fil {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kan ikke opprette ny katalog {0}";

/* Moving file failed */
"Cannot rename {0}" = "Kan ikke gi filen nytt navn {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Kan ikke hente fil-attributter";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Kan ikke skrive fil-attributter";

/* Removing file failed */
"Cannot delete {0}" = "Kan ikke slette fil {0}";

/* Ownership of file */
"Cannot change owner" = "Kan ikke endre eier";

/* Group ownership of file or folder */
"Cannot change group" = "Kan ikke endre gruppe";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Kan ikke endre rettigheter";
"Cannot change timestamp" = "Cannot change timestamp";

/* Mount failure */
"Connection failed" = "Tilkobling mislyktes";

/* Transfer failure */
"Download failed" = "Nedlasting mislyktes";

/* Transfer failure */
"Upload failed" = "Opplasting mislyktes";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";